WorldViz User Forum  

Go Back   WorldViz User Forum > Search Forums

Showing results 1 to 3 of 3
Search took 0.00 seconds.
Search: Posts Made By: Jeff
Forum: Vizard 10-15-2015, 06:11 PM
Replies: 5
Views: 15,163
Posted By Jeff
Currently Vizard is not compatible with Oculus...

Currently Vizard is not compatible with Oculus Runtime 0.7. We do plan to support it in the future.
Forum: Vizard 10-06-2015, 06:03 PM
Replies: 5
Views: 15,163
Posted By Jeff
What versions of Vizard and the Oculus runtime do...

What versions of Vizard and the Oculus runtime do you have installed? Make sure you have Vizard 5. Currently, the latest Oculus runtime is not compatible with Vizard and we recommend running version...
Forum: Vizard 09-23-2015, 01:44 PM
Replies: 5
Views: 15,163
Posted By Jeff
The DK2 is only supported in Vizard 5. It will...

The DK2 is only supported in Vizard 5. It will not be supported in older versions of Vizard.
Showing results 1 to 3 of 3

 
Forum Jump

All times are GMT -7. The time now is 08:11 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2022, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC